Actions: Actions
'Activer ?': 'Activate ?'
'Activer le compte ?': 'Activate account ?'
'Ajouter aux chefs de projets ?': 'Add to project managers ?'
'Ajouter les photos des pièces': 'Add part pictures'
'Ajouter un numéro': 'Add a number'
'Aucun client': 'No customer'
'Aucun contact': 'No contact'
'Aucun devis téléchargé.': 'No downloaded quotation.'
'Aucun rapport téléchargé.': 'No downloaded report.'
'Aucune quotation': 'No quotation'
'Chef de projet': 'Project manager'
'Chef de projets': 'Project manager'
'Chefs de projet': 'Project manager'
Clients: Customers
'Commande n°': 'Order n°'
Commandes: Orders
Configuration: Configuration
'Confirmation du mot de passe': 'Password confirmation'
Contact: Contact
'Contact client': 'Customer contact'
Contacts: Contacts
Copier: Copy
Corps: Body
'Créé le': 'Created on'
'Créé par': 'Created by'
'Date de livraison': 'Delivery date'
'Date de mise production': 'Manufacturing date'
Dates: Dates
'Dernière connexion': 'Last connection'
Devis: Quotation
'Devis (.pdf)': 'Quotation (.pdf)'
'Délai de production': 'Lead time'
E-mail: Email
Email: Email
'Email d''envoie': 'Shipment email'
Enregistrer: Save
'Enregistrer et retourner à la liste': 'Save and back to list'
'Enregistrer et éditer': 'Save and edit'
Entreprise: Company
'Envoie de mail': Emailing
'Envoyer le devis': 'Send quotation'
'Envoyer un mail': 'Send an email'
'Envoyer un mail de réinitialisation de mot de passe': 'Send an email to reboot password'
Filiale(s): 'Subsidiary (ies)'
Filtrer: Filter
'Forcer le status ?': 'Force status?'
Groupe: Group
Identifiant: Login
'Image de profil': 'Profile picture'
Images: Pictures
Infos: News
Langue: Language
'Le mot de passe doit comporter au moins 8 caractères, contenir au moins un chiffre, une majuscule et une minuscule.': 'The password must be at least 8 characters long, contain at least one number, one uppercase and one lowercase.'
'Les mots de passe sont différents': 'Passwords are different'
'Livraisons en retard': 'Delayed delivery'
'Livraisons prévues aujourd''hui': 'Scheduled delivery on today'
'Livraisons prévues demain': 'Scheduled delivery on tomorrow'
Loading...: Loading...
'Mettre la quotation en stand-by': 'Put the quotation in stand-by'
'Modifié le': 'Updated on'
'Modifié par': 'Updated by'
'Mot de passe': Password
N/C: N/C
Nom: 'Last name'
'Nom & prénom': 'Last name & first name'
'Nom d''utilisateur': Username
'Nom de famille': 'Last name'
'Nom de l''entreprise': 'Company name'
'Numéro CDE': 'Order number'
'Numéro de devis': 'Quotation number'
'Numéro de tracking (autres)': 'Tracking number (other)'
'Numéro de tracking DHL': 'DHL tracking number'
'Numéro de tracking DHL 2': 'DHL tracking number 2'
'Numéro de tracking TNT': 'TNT tracking number'
'Numéro de tracking TNT 2': 'TNT tracking number 2'
'Numéro de téléphone': 'Phone number'
'Numéro du devis': 'Quotation number'
'Numéros de tracking': 'Tracking numbers'
'Oui, mettre en stand-by !': 'Yes, put on stand-by!'
Progression: Progression
Prénom: 'First name'
'Quotation en stand-by': 'Quotation in stand-by'
Quotations: Quotations
Rapport: Report
'Rapport dimensionnel': 'Additional files'
Rechercher: 'Look for'
Retard: Delay
'Retourner à la page précédente': 'Return to the previous page'
'Références de l''offre': 'Quotation references'
'Saisissez le mot de passe': 'Fill in password'
'Saisissez un e-mail': 'Fill in email'
'Saisissez un email': 'Fill in email'
'Saisissez un nom': 'Fill in last name'
'Saisissez un nom d''utilisateur': 'Fill in username'
'Saisissez un nom et un prénom': 'Fill in last name & first name'
'Saisissez un nombre de jours': 'Fill in day number'
'Saisissez un numéro': 'Fill in number'
'Saisissez un numéro de téléphone': 'Fill in phone number'
'Saisissez un prénom': 'Fill in first name'
'Se connecter en tant que': 'Login as'
Société: Company
Sociétés: Company
Statut: Status
Sujet: Subject
'Supprimer l''entreprise': 'Delete company'
'Supprimer la quotation': 'Delete quotation'
'Supprimer le contact': 'Delete contact'
'Supprimer les images': 'Delete pictures'
Sélectionnez: Select
'Séléctionnez un fichier': 'Select a file'
'Séléctionnez une image': 'Select a picture'
'Séléctionnez une ou plusieurs filiales': 'Select one or more subsidiaries'
'Séléctionnez une ou plusieurs sites': 'Select one or more site'
'Tout afficher': 'Display all'
Utilisateur: User
'Voir la commande': 'See order'
'Voir la fiche de': 'See details of'
'Voir les commandes': 'See orders'
transporteur: carrier
'Éditer l''entreprise': 'Edit company'
'Éditer la quotation': 'Edit quotation'
'Éditer le contact': 'Edit status'
État: Status
